---
title: 'Condiciones de Servicio'
bgcolor: '#FFF'
fontcolor: '#1F5C60'
section_id: tos
text_align: left
---

<br>
**v1.2.1 - Marzo 2023**

<a name="about"></a>
<br>
## Sobre este documento

Este documento ha sido escrito originalmente en Inglés y es el único por la cual **Stichting Disroot.org** puede ser responsable.  
Cualquier traducción de estas **Condiciones de Servicio** es un esfuerzo de la comunidad para hacer accesible la información en otros idiomas y debe tomarse como tal, sin ningún otro valor que el meramente informativo.

<br>

# Aceptación de estas Condiciones

Al utilizar cualquiera de los servicios provistos por **Disroot.org** estás de acuerdo con las obligaciones que estas Condiciones establecen. Así que deberías empezar por leerlas primero antes de usar nuestra plataforma.

## Aviso a la Comunidad
**Disroot** es una comunidad y nuestra plataforma es parte del ecosistema de Software Libre y de Código Abierto. Es importante que todas y cada una de las personas que utilizamos sus servicios, compartimos los recursos de sus servidores y colaboramos juntas, lo comprenda y se sienta igualmente responsable por esto. Así que, por favor, respetemos los siguientes lineamientos así podemos llevarnos bien.

<br>

# Condiciones de Servicio

<a name="users"></a>
<br>
## 1. ¿Quién puede utillizar nuestros servicios?
Cualquier persona que tenga por lo menos 16 años de edad puede utilizar los Servicios.

<a name="space"></a>
<br>
## 2. Límites de espacio en el disco
**Los recursos son escasos**. Ten en cuenta que mantener archivos y correos innecesarios puede limitar el espacio en el servidor y generar que haya menos cuentas para servir a otras personas.<br>**¡No desperdicies!**

<a name="expiration"></a>
<br>
## 3. Caducidad de la cuenta
Por razones de seguridad, **Disroot.org** no caduca las cuentas sin uso. Esto puede estar sujeto a modificaciones si nos vemos forzados a guardar espacio en el disco para otras personas usuarias. Tales modificaciones en nuestras condiciones serán anunciadas a través de todos nuestros canales de comunicación con anticipación.  
Apreciaríamos que la gente sea responsable por su cuenta y su impacto en los recursos de **Disroot** y la [diera de baja](https://user.disroot.org) cuando decida no seguir utilizando nuestros servicios o purgue los archivos que ya no usa.

<a name="password"></a>
<br>
## 4. Contraseña
Nunca mantenemos registros de quienes solicitan la activación de una cuenta de **Disroot**. Cuando creas una cuenta puedes elegir establecer preguntas de seguridad y/o agregar un correo secundario, ambas opciones te permitirán recuperar tu contraseña en caso que la pierdas/olvides.  
- Si no estableces un correo secundario u olvidas las preguntas, o sus respuestas, no podremos reenviarte la información para acceder nuevamente a tu cuenta. También recuerda cambiar tu contraseña periódicamente: puedes hacerlo iniciando sesión en el [Centro de Auto-gestión de la cuenta](https://user.disroot.org) y hacer clic en el botón 'Cambiar contraseña'.  

**¡ AVISO !** El olvido/extravío de la contraseña producirá la pérdida irrecuperable de los archivos en la nube. Para protegerte de ello, puedes habilitar la opción "recuperación de contraseña" en tus configuraciones personales de la Nube.

<a name="spam"></a>
<br>
## 5. SPAM y Virus
Para evitar que nuestros servidores sean incluidos en listas negras:  
- No permitimos el uso de las cuentas de correo de Disroot para enviar SPAM. Cualquier cuenta que fuera encontrada haciéndolo será deshabilitada sin previo aviso.

- Si sucediera que recibes una gran cantidad de SPAM o cualquier correo sospechoso, por favor, notifícanos a support@disroot.org así podemos investigarlo.

<a name="copyright"></a>
<br>
## 6. Material protegido por Derechos de Autor
Uno de los principales objetivos de **Disroot** es promover programas Libres y de Código Abierto y toda clase de contenido [copyleft](https://es.wikipedia.org/wiki/Copyleft). Abrazálo y apoya a artistas y proyectos que liberan sus trabajos bajo esas licencias.
- Subir y (sobre todo) compartir públicamente material protegido por Derechos de Autor en **Disroot** podría poner a otras personas y a **Disroot** mismo en serios problemas legales y haría peligrar al proyecto entero y la existencia de nuestros servidores (y todos los servicios conectados a ellos) así que **no lo hagas**.

<a name="not_allowed"></a>
<br>
## 7. Actividades no permitidas
No te involucres en las siguientes actividades a través de los servicios provistos por **Disroot.org**:

<ol class=disc>
<li> <b>Acosar y abusar de otras personas</b> mediante amenazas, acoso o envío de correo basura.
</li>
<li> <b>Contribuir a la discriminación, acoso o daño contra cualquier persona o grupo.</b> Esto incluye la propagación del odio y la intolerancia a través del racismo, la etnofobia, el antisemitismo, el sexismo, la homofobia y cualquier otra forma de comportamiento discriminatorio.</li>
<li> <b>Contribuir al abuso de otras personas</b> mediante la distribución de material cuyo proceso de producción haya generado violencia o agresión sexual contra personas o animales.</li>
<li> <b>Hacerse pasar por otra persona o representarla</b> de manera confusa o engañosa, a menos que la cuenta esté claramente clasificada como <b>parodia.</b></li>
<li> <b>Doxing</b>: la publicación de datos personales de otras personas no está permitida porque:<br>
(I) no podemos evaluar ni los fines ni las consecuencias que tendrá para las personas expuestas, y (II), implica un riesgo legal demasiado grande para <b>Disroot.org</b>.</li>
<li> <b>Uso indebido de los servicios</b> mediante la distribución de virus o programas maliciosos, la participación en un ataque de denegación de servicio o el intento de obtener acceso no autorizado a cualquier sistema informático, incluido este.</li>
<li> <b>Actividades no permitidas</b> por la legislación nacional o internacional.</li>
</ol>

<a name="commercial"></a>
<br>
## 8. Utilizar los servicios de Disroot para actividades comerciales
**Disroot** es una organización sin fines de lucro que provee servicios con la modalidad  "paga lo que quieras". Es por esta estructura que vemos la utilización de los servicios de **Disroot** para fines comerciales como un abuso de ellos y será tratado como tal.  
Estas actividades comerciales incluyen, pero no se limitan a:
<ol class=disc>
<li>Comercializar cualquier servicio de <b>Disroot</b> con terceros.<br>Esto está prohibido.</li>
<li>Utilizar el correo electrónico para fines como cuentas del tipo "no-responder" para una empresa.<br> Si tal actividad es detectada, la cuenta será bloqueada sin aviso</li>
<li>Enviar correos masivos, incluyendo, pero  no limitado a, aquellos para hacer marketing  y publicidad con fines de negocio.<br>
La cuenta será tratada como SPAM y bloqueda en cuanto sea descubierta sin previo aviso.</li>
<li>Cuentas utilizadas principalmente para generar beneficios económicos, incluyendo, pero no limitado a, comercialización o gestión de ventas, no serán toleradas.<br> Esas cuentas estarán sujetas a cancelación previa comprobación.</li>
</ol>
<br>
Así como desalentamos el uso de <b>Disroot</b> con fines comerciales, también entendemos que algunas actividades financieras son parte de la vida personal, hobbies y pasiones de cualquiera.
<br>
Por regla general, debes contactarnos si el uso comercial que le das es mayor que el personal, o si tienes cualquier duda o pregunta acerca de los alcances del término "actividades comerciales".
<br>
Utilizar los servicios de <b>Disroot</b> para otras actividades comerciales será examinado por caso y la decisión de cancelar dichas cuentas se basará en la comunicación con la persona titular de la cuenta y las actividades en cuestión.

<br>
Como mencionamos, ante cualquier duda respecto de la amplitud del término "actividades comerciales", por favor, contacten con nosotros.

<a name="ownership"></a>
<br>
## 9. Autoría de, y responsabilidad por, los contenidos.
**Disroot.org** no es reponsable por ningún contenido publicado en cualquiera de sus servicios. Tú eres responsable del uso que haces de los servicios de **Disroot**, por cualquier contenido que proporciones y por cualquiera de sus consecuencias. Sin embargo, para asegurar nuestra existencia, nos reservamos el derecho de quitar cualquier contenido si viola la legislación aplicable.

<a name="legal"></a>
<br>
## 10. Responsabilidades legales
Por cualquier otra cosa que hagas, eres consciente que **Disroot.org** no es responsable de lo que escribes ni por la salvaguardia de tu propia privacidad. Por eso te invitamos a aprovechar todas las herramientas existentes para defender tus derechos.<br><br>
Para conocer más acerca de cómo es almacenada y utilizada tu información, por favor, lee nuestra **Declaración de Privacidad**.

<a name="laws"></a>
<br>
## 11. Leyes
**Disroot.org** está ubicado en **Países Bajos** y por lo tanto sujeto a las leyes y jurisdicción **Holandesa**.

<a name="termination"></a>
<br>
## 12. Cancelación de la cuenta
**Disroot.org** podría cancelar tu servicio en cualquier momento bajo las siguiente condiciones:
<ol class=disc>
<li>La cuenta ha sido encontrada enviando SPAM (excesiva cantidad de correos no solicitados).</li>
<li>La cuenta se ha involucrado en una o más de las actividades prohibidas listadas arriba.</li>
</ol>
Las condiciones mencionadas están sujetas a modificaciones en cualquier momento.

<a name="warranty"></a>
<br>
## 13. Sin Garantía
Comprendes y estás de acuerdo con que **Disroot.org** te brinda principalmente servicios que funcionan sobre internet. Por lo tanto, los servicios se ofrecen tal cual, sujetos a disponibilidad y sin responsabilidad contigo. Aunque no nos gustaría defraudar a ninguna de las personas usuarias, no podemos dar ninguna garantía sobre la fiabilidad, accesibilidad o la calidad de nuestros servicios<br> Estás de acuerdo en que el uso de nuestros servicios es bajo tu único y exclusivo riesgo.

<a name="changes"></a>
<br>
## 14. Cambios en estas Condiciones
Nos reservamos el derecho de modificar estas condiciones en cualquier momento. Valoramos mucho la transparencia y hacemos lo mejor para asegurarnos que las personas usuarias sean notificadas tan pronto como sea posible acerca de cualquier cambio significativo, via correo electrónico, redes sociales y/o en nuestro [blog](https://disroot.org/es/blog). Los cambios menores serán publicados seguramente solo en nuestro blog.
<br>
Puedes seguir el historial de cambios en nuestro repositorio Git, [**aquí**](https://git.disroot.org/Disroot/Disroot-ToS/commits/branch/main)o el [**registro de cambios**](https://git.disroot.org/Disroot/Disroot-ToS/src/branch/main/changelog)


[Volver al inicio](#top)
